| Home | Libraries | People | FAQ | More

## Function operator!=

boost::mpi::operator!= — Determines whether two process groups are not identical.

## Synopsis

    // In header: <boost/mpi/group.hpp>

    bool operator!=(const group & g1, const group & g2);

## Description

Equivalent to calling `MPI_Group_compare` and checking whether the result is not `MPI_IDENT`.

Returns: | False when the two process groups contain the same processes in the same order.